IBM veröffentlicht Connections 6.0

IBM stellt Connections 6.0 zum Download zur Verfügung. Diese Version wird die Voraussetzung für die neueste Generation „Generation Pink“ sein, die für Ende 2017 angekündigt wurde.

Einige neue Features sind:

Download Link: http://www-01.ibm.com/support/docview.wss?uid=swg24043485&CE=ISM0008


IBM Notes Traveler 9.0.1.17 verfügbar

IBM veröffentlicht den Traveler 9.0.1.17. Dieses Release behebt aufgetretene Fehler in der Vorgängerversion. Der Traveler 9.0.1.17 behandelt nun auch Umlaute in Dateinamen in der Maildatenbank. Somit ist ein Verwenden mit der neuesten Version möglich, sollte aber vermieden werden.

FixList https://www-945.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm%7ELotus&product=ibm/Lotus/Lotus+Notes+Traveler&release=All&platform=All&function=all

Release Notes http://www-01.ibm.com/support/docview.wss?uid=swg22000620



Informationen zum geplanten Feature Pack 8

IBM plant die Veröffentlichung des Feature Pack 8 für Domino 9.0.1. In diesem werden einige neue Features enthalten sein:

  • Ausgelagerte Ansichten, damit die Größe von Datenbanken minimiert werden kann
  • Upgrade Java JRE auf die Version 1.8
  • Erhöhung der Größe eines Dokuments von 64 K auf 16 MB, die einzelne Feldgröße beträgt 32K
  • Support von ADFS 3.0 und Erweiterung der Konfigurationsbeschreibung
  • Neue Funktionen für XPages
  • Windows Server 2016 Support

http://www-10.lotus.com/ldd/fixlist.nsf/8d1c0550e6242b69852570c900549a74/26aa7417bb60f7df852580b40072af2d?OpenDocument

 


IBM Notes Traveler 9.0.1.16 verfügbar

IBM hat den Traveler 9.0.1.16 zur Verfügung gestellt. Dieser beinhaltet den Support für Java 1.8. Dadurch wird die neue Version des Travelers zur Voraussetzung für die Installation des kommenden Feature Pack 8 für Domino. 

FixList http://www-01.ibm.com/support/docview.wss?uid=swg21700212

Release Notes http://www-01.ibm.com/support/docview.wss?uid=swg21998724

Download über FixCentral

https://www-945.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm%7ELotus&product=ibm/Lotus/Lotus+Notes+Traveler&release=All&platform=All&function=all



Neue Sicherheitsanforderungen für IBM Traveler Server

IBM ändert am 01. Januar 2017 die Sicherheitsanforderungen für Verbindungen mit dem IBM Traveler Server. Bis zum 15. März 2017 müssen Benutzer von IBM Verse für iOS und Android, IBM Notes Traveler Companion und IBM Notes Traveler To Do mobile Apps, die notwendigen Änderungen am SSL-Zertifikat und TLS Einstellungen vornehmen, damit eine weitere Verwendung gewährleistet ist. Eine ausführliche Anleitung für die Anforderungen befindet sich unter:

https://www-01.ibm.com/support/docview.wss?uid=swg21989980&myns=swglotus&mynp=OCSSYRPW&mync=E&cm_sp=swglotus-_-OCSSYRPW-_-E